﻿/*
* @Author: Administrator
* @Date:   2017-04-12 15:55:28
* @Last Modified by:   Administrator
* @Last Modified time: 2017-06-09 08:57:21
*/
a:focus{text-decoration:none;}
a:visited{text-decoration:none;}
a:link{text-decoration:none;}

.pic_item{background:#fff; margin-bottom:0.4rem; border:1px solid #d1d1d1; box-sizing:border-box; display: none;}
.pic_item img{width:100%; height:auto;}
.pic_item_info{padding:0.266667rem; overflow:hidden;}
.pic_item_info .title{width:75%; line-height:0.64rem;}
.pic_item_info .title a{color:#000;}
.pic_item_info .details{color:#888; width:20%; line-height:0.64rem; text-align:right;}

.vedio_item{width:100%; background:#fff; margin-bottom:0.4rem; border:1px solid #d1d1d1; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; position:relative; display:none;}
.vedio_item img{width:100%; height:auto;}
.vedio_item_info{padding:0 0.266667rem; overflow:hidden;}
.vedio_item .title{line-height:0.64rem; height:2.0rem; position:absolute; left:0; top:0; padding:0.2rem 0.266667rem; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; width:100%;        background-image: linear-gradient(0,rgba(0,0,0,0) 0,rgba(0, 0, 0, .5) 100%);}
.vedio_item .title a{color:#fff;}
.vedio_item_info .details{color:#888; width:100%; line-height:1.066667rem; text-align:right;}
.vedio_item_info .details span{padding-left:0.133333rem;}
.vedio_item>a{display:block; width:100%; height:100%; position:relative;}
.vedio_item>a i{position:absolute; top:50%; left:50%; margin-left:-0.586667rem; margin-top:-0.586667rem; width:1.173333rem; height:1.173333rem;}
.vedio_item>a i img{width:100%; height:100%;}

.content{padding:0 0.4rem;}
.content h1{line-height:0.666667rem; text-align:center; color:#000; font-weight:bold; padding:0.133333rem 0;}
.content-details{line-height:0.666667rem; line-height:0.666667rem; color:#666; text-align:center;}
.content-main{padding:0.266667rem 0; overflow:hidden;}
.content-main p{text-align:justify; margin-bottom:0.4rem !important;}
.content-main img{width:100% !important; height:auto !important;}
.zr-editor{margin-top:1.333333rem; color:#666;}

.wrap{background-color:#fff;}
.headline{height:1.626667rem; background-color:#fff; padding:0.2rem 0.426667rem 0; box-sizing:border-box; position:relative; text-align:justify; margin:0.213333rem 0;}
.column{line-height:100%; color:#ff301f; padding:0.066667rem; border-radius:0.066667rem; position:absolute; right:0.453333rem; bottom:0.2rem;}
.news_list{overflow:hidden; padding:0.33rem 0; margin:0 0.32rem; display: none;}

.news_list img{width:3.066667rem; height:auto;}
.pic_wrap{float: left; width:3.066667rem;}
.news_info{float:right; width:6.0rem;}
.news_info .column{position:static; float: left;}
.news_info .details{text-align:right; margin-top:0.3rem; color:#999;}

.scroll{height:auto;}


.subscribe{padding:0.666667rem 0.613333rem 0 1.173333rem; width:100%; height:100%; box-sizing:border-box; overflow:hidden;}
.close{width:0.573333rem; height:0.573333rem; float:right;}
.close img{width:100%; height:100%;}
.reset{line-height:100%; height:0.533333rem; color:#e72d2e; clear:both;}
.subscribe-main{overflow:hidden; padding-top:0.4rem;}
.subscribe-main li{width:1.453333rem; height:0.693333rem; background-color:#2093ee; text-align:center; line-height:0.693333rem; color:#fff; float: left; margin-left:0.493333rem; margin-bottom:0.32rem; position:relative;}
.subscribe-main li em{width:0.346667rem; height:0.346667rem; background:url(../images/cancel.png) no-repeat; position:absolute; right:-0.173333rem; top:-0.173333rem; background-size:100%;}
.subscribe-main li.on{background-color:#fff; color:#0074e7;}
.subscribe-main li.on em{background:0;}



#hint{position:fixed; left:0; top:0; text-align:center; line-height:100%; width:100%; height:100%; display:none;}



.ScrollTxt{padding:0.213333rem 0.32rem; overflow:hidden; background-color:#fff;}
.ScrollTxt-main{position:relative;}
.ScrollTxt-main li{line-height:0.8rem;}
.ScrollTxt-main{height:0.8rem; position:relative; overflow:hidden;}
.ScrollTxt-wrap{position:absolute; left:2.666667rem; top:0; width:10.8rem;}
.ScrollTxt-name{width:1.866667rem; height:0.8rem; background-color:#ff4a3d; color:#fff; float: left; line-height:0.8rem; text-align:center;}



/* 经济 */
.exponent{overflow:hidden; padding:0.4rem 0; margin-bottom:0.266667rem; background-color:#fff;}
.exponent li{width:33.33%; float:left; border-left:1px solid #ccc; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.exponent li:first-child{border-left:0;}
.exponent li span{display: block; text-align:center;}
.exponent li a{width:100%; display:block;}
.exponent li .name{font-size:16px; color:#000;}
.exponent li .price,.exponent li .raise{font-size:20px; color:red; line-height:0.613333rem;}
.exponent li .publishTime{font-size:12px; color:#686868; line-height:0.64rem;}


[data-dpr="2"] .exponent li .name{
    font-size: 32px;
}
[data-dpr="3"] .exponent li .name{
    font-size: 48px;
}
[data-dpr="2"] .exponent li .price{
    font-size: 32px;
}
[data-dpr="3"] .exponent li .price{
    font-size: 48px;
}
[data-dpr="2"] .exponent li .raise{
    font-size: 32px;
}
[data-dpr="3"] .exponent li .raise{
    font-size: 48px;
}
[data-dpr="2"] .exponent li .publishTime{
    font-size: 24px;
}
[data-dpr="3"] .exponent li .publishTime{
    font-size: 36px;
}   